#cookie-notice.cookie-notice-visible.cn-effect-fade, #cookie-notice.cookie-revoke-visible.cn-effect-fade {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
#cookie-notice.cn-effect-fade {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
#cookie-notice, #cookie-notice * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cookie-notice {
  display: none;
  position: fixed;
  min-width: 100%;
  height: auto;
  z-index: 100000;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 20px;
  left: 0;
  text-align: center;
  font-weight: 400;
  font-family: -apple-system,BlinkMacSystemFont,Arial,Roboto,"Helvetica Neue",sans-serif;
}
.cn-position-bottom {
  bottom: 0;
}
#cookie-notice .cookie-notice-container {
  display: block;
}
#cookie-notice, #cookie-notice * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cookie-notice-container {
  padding: 15px 30px;
  text-align: center;
  width: 100%;
  z-index: 2;
}
#cookie-notice, #cookie-notice * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.cn-buttons-container, .cn-text-container {
  display: inline-block;
}
.cn-text-container {
  margin: 0 0 6px 0;
}
#cookie-notice .cn-button {
  margin: 0 0 0 10px;
  border: none;
}
.cn-button.bootstrap {
  color: #fff;
  background: #00a99d;
}
.cn-button.bootstrap, .cn-button.wp-default {
  text-decoration: none;
  padding: 8.5px 10px;
  line-height: 1;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
  background: #f05a23;
  font-family: 'PT Sans', sans-serif;
  border: none;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  padding: 12px;
  font-size: 1.6rem;
  cursor: pointer;
  font-weight: 700;
  transition: 0.3s;
}
.cn-button {
  font-family: -apple-system,BlinkMacSystemFont,Arial,Roboto,"Helvetica Neue",sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: .25px;
  line-height: 20px;
  margin: 0;
  padding: 0;
  text-align: center;
  text-transform: none;
  display: inline-block;
  cursor: pointer;
  touch-action: manipulation;
  white-space: nowrap;
  outline: 0;
  box-shadow: none;
  text-shadow: none;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.cn-close-icon {
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -10px;
  width: 15px;
  height: 15px;
  opacity: .5;
  padding: 10px;
  outline: 0;
}
.cn-close-icon:before {
  transform: rotate(45deg);
}
.cn-close-icon:after {
  transform: rotate(-45deg);
}
.cn-close-icon:after, .cn-close-icon:before {
  position: absolute;
  content: ' ';
  height: 15px;
  width: 2px;
  top: 3px;
  background-color: #fff;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: 0;
}